using System;

class Program
{
    static void Main(string[] args)
    {
        string s;

        while (true)
        {
            s = Console.ReadLine();
            if (string.IsNullOrEmpty(s))
            {
                break;
            }

            Console.WriteLine(s);
        }
    }
}
